(angeblich) Ungültiger Lizenzschlüssel

  • Hallo,


    ich habe für einen Kunden die aktuellste Version des AT-Wordpress-Plugins (2.7.4) erworben und problemlos installiert.

    Allerdings wird der Lizenzschlüssel nicht angenommen, da steht in roten Lettern invalid. Es funktioniert eigentlich alles, so wie ich das beurteilen kann. Aber dass der gültige Key nicht angenommen wird, gibt mir, auch in Hinblick auf Updates, zu denken. Was könnte hier die Fehlerursache sein?

  • Allerdings wird der Lizenzschlüssel nicht angenommen, da steht in roten Lettern invalid. Es funktioniert eigentlich alles, so wie ich das beurteilen kann. Aber dass der gültige Key nicht angenommen wird, gibt mir, auch in Hinblick auf Updates, zu denken. Was könnte hier die Fehlerursache sein?

    Das kommt normalerweise nur wenn das Paket falsch ausgewählt wurde. Prüf das mal und sonst schick mal ne PN welcher Key es ist.


    lg Christof